DVD Laufwerk funktioniert nicht

Diskutiere mit über: DVD Laufwerk funktioniert nicht im Mac OS 8.x, 9.x Forum

  1. mannmitibook

    mannmitibook Thread Starter MacUser Mitglied

    Beiträge:
    250
    Zustimmungen:
    7
    Registriert seit:
    27.12.2005
    Hallo erstmal!

    Ich habe kürzlich eine G3 B/W mit 350 MHz bekommen, und habe als ersten Schritt ersteinmal das Betriebssytem neu aufgesetzt (10.3.9), weil das vorher installierte kaum noch zu verwenden war. Dazu war es allerdings notwendig das Standart-CD-Laufwerk gegen ein neues Handelsübliches DVD-Laufwerk auszutauschen. Das hat auch alles ganz wunderbar geklappt, und unter OS X wurde das Laufwerk auch einwandfrei erkannt, und auch DVD´s ließen sich gut anschauen. Als zweites habe ich dann OS 9 Installieren wollen, also habe ich die Classsic Umgebung von der "Additional Software" CD installiert. Das war soweit auch kein Problem, und es bootete danach auch einwandfrei, also nicht als Classic. Doch beim einlegen einer CD in das DVD Laufwerk die Überraschung! OS 9 erkennt keine CD oder DVD die ich in das Laufwerk lege, obwohl das Laufwerk im System Profiler einwandfrei erkannt wird. Es wird jedoch immer nur angezeigt, das kein Medium eingelegt sei. Woran liegt das?

    Danke schonmal fürs lesen, ist doch etwas lang geraten
     
    Zuletzt bearbeitet: 30.05.2008
  2. Klauf

    Klauf MacUser Mitglied

    Beiträge:
    120
    Zustimmungen:
    0
    Registriert seit:
    29.10.2005
    Hallo mannmitibook,

    verstehe ich Dich richtig, dass Du den Rechner mit OS X 10.3.9 startes und dann in der Classikumgebung das Problem mit dem DVD-Laufwerk auftaucht? Und welchen Sytemprofiler, OS 9.x oder OS X, hast Du benutzt?

    Gruss
    Klauf
     
  3. miocinq

    miocinq MacUser Mitglied

    Beiträge:
    155
    Zustimmungen:
    9
    Registriert seit:
    11.01.2006
    Die Classic Install 9.2.2 installiert nur eine Laufzeitumgebung OS9.2.2-ähnlich, kein vollständiges OS9.2.2: Das OSX übernimmt alle Interaktion Betriebssystem<->Außenwelt. Folglich wird eine ganze Reihe Extensions, und Unterstützung von Hard- und Software fehlen. Besser ein "natives" OS 9.2.2 aufgespielt und dann von Hand verglichen mit der "Classic" Umgebung. Da stecken in Letzterer höhere Versionsnummern drin (CarbonLib 1.6.1 etc).
     
    Zuletzt bearbeitet: 04.04.2007
  4. mannmitibook

    mannmitibook Thread Starter MacUser Mitglied

    Beiträge:
    250
    Zustimmungen:
    7
    Registriert seit:
    27.12.2005
    Guten Morgen!

    @Klauf
    Nein, das hast du nicht richtig verstanden. Bei jedem OS X erhält man ja auch eine CD mit OS 9 dazu, sprich eine CD mit der man Classic installieren kann. von dieser CD habe ich also die Classic Umgebung installiert. in den Systemeinstellungen habe ich dann dass Startvolume so umgestellt, das der G3 direkt in OS 9 bootet. Deshalb habe ich auch den Profiler von OS 9 verwendet. Ich verwende es also OHNE OS X 10.3.9

    @miocinq

    Ja, sowas hatte ich mir schon gedecht, so wie das schon beim Fenster verschieben ruckelt ;) ! Leider habe ich aber keine richtige OS 9 cd, so das mir nur dieser Weg blieb. Kann man da denn garnichts machen?

    Gruß, Jan
     
  5. Karauschen

    Karauschen MacUser Mitglied

    Beiträge:
    18
    Zustimmungen:
    0
    Registriert seit:
    18.01.2006
    moin,moin.
    Ich hab ein ähnliches Problem: Mein imac hat erst mac 9.0 erhalten mit der beliebten classic-umgebung, daruf habe ich den Panther 10.3.9 gespielt, nun ist die version 9.0 weg und damit kein classic mehr. das brauch ich allerdings dringend. Hat jemand ne erklärung?
     
  6. madu

    madu MacUser Mitglied

    Beiträge:
    4.678
    Zustimmungen:
    573
    Registriert seit:
    16.11.2005
    tststs...
    Wenn man was neues installiert, sichert man vorher das alte!
    Selber schuld, kann ich da nur sagen...
    Hast Du OS 9 noch irgendwo auf CD zum nachinstallieren?

    Mal generell: OS 9.x und Classic-Umgebung ist nicht dasselbe!
    Die Classic-Umgebung (die man sich mit OS X dazuinstallieren kann) ist kein vollwertiges OS 9, unter dem man auch booten kann, sondern nur für die Classic-Umgebung unter OS X gedacht.
    Umgekehrt kann man aber ein vollwertiges OS 9 auch als Classic-Umgebung unter OS X nutzen.

    Bei Macs, welche noch unter OS 9 starten können, sollte man daher immer ein vollwertiges OS 9 installieren und nicht die Classic-Umgebung von OS X. Dann hat man 2 vollwertige und bootbare Systeme drauf, kann aber gleichzeitig auch Classic unter X nutzen.
     
  7. Karauschen

    Karauschen MacUser Mitglied

    Beiträge:
    18
    Zustimmungen:
    0
    Registriert seit:
    18.01.2006
    moin,moin vonne Küste,

    sorry bin blutiger mac-anfänger und nicht gerade der große technik-freak. Allerdings habe ich viele Jahre Windows-Erfahrung (hätt ich m ir auch sparen können!).
    Ich habe mich sicher falsch ausgedrückt. Nochmal, ich habe auf meinem imac nur eine Festplatte (10 GB) und da hab ich ein echtes 9er draufgespielt. Später dann echtes 10.0 drüber und auf 10.3.9. upgedatet. Wenn ich nun Programme anwenden will, die classic brauchen, verweigert mein imac den Dienst. Er begründet dies, dass er keinen classic-ordner hat. Gleichwohl kann ich vom 9er System starten!!?? Dann laufen diese Programme, aber dieser ewige Wechsel von Startprogrammen kann doch nicht richtig sein.
    Mit anderen Worten: Mir ist es unter 10.3.9 (Panther) nicht möglich programme, die classic benötigen, zu benutzen.
    Vielleicht fehlt da irgendeine Verknüpfung, oder so.......
    Schönen Tag
     
  8. madu

    madu MacUser Mitglied

    Beiträge:
    4.678
    Zustimmungen:
    573
    Registriert seit:
    16.11.2005
    welches 9er hast Du drauf?
    Du musst 9.2.2 haben um es als Classic nutzen zu können.
     
  9. madu

    madu MacUser Mitglied

    Beiträge:
    4.678
    Zustimmungen:
    573
    Registriert seit:
    16.11.2005
    ah Du schreibst ja oben:
    Du musst in 3 Schritten updaten:
    9.0 -> 9.1
    9.1 -> 9.2.1
    9.2.1 -> 9.2.2

    hier hier findest Du die Updates:
    http://docs.info.apple.com/article.html?artnum=75288
     
  10. Karauschen

    Karauschen MacUser Mitglied

    Beiträge:
    18
    Zustimmungen:
    0
    Registriert seit:
    18.01.2006
    Super, das ist ja mal ne antwort, vielen dank. ich habe nur original 9.0 drauf gespielt. Muss ich dann tatsächlich die 3 Schritte gehen, oder reicht update gleich auf 9.2.2.?
    by the way: ich will beide imacs vernetzen, welche kabel brauch ich? ich habe DSL, und beide sollen ans netz. Wie lang darf das Patchkabel oder overcross-kabel längstens sein?
    Danke für deine Hilfe!
    Gruß
    Peter
     
Die Seite wird geladen...
Ähnliche Themen - DVD Laufwerk funktioniert Forum Datum
DVD mit ACARD 6280M Mac OS 8.x, 9.x 29.05.2013
DVD-RAM Laufwerk will nicht Mac OS 8.x, 9.x 14.09.2007
toast deluxe 4.1.3 dvd brennen Mac OS 8.x, 9.x 08.08.2007
PCI Firewire-ext. DVD Laufwerk - G4-os9.2 Mac OS 8.x, 9.x 08.01.2007
Externes DVD Laufwerk an iMac G3 via USB1 Mac OS 8.x, 9.x 04.01.2006

Diese Seite empfehlen

Benutzerdefinierte Suche